Bug 25353 - Correct eslint errors in additems.js
Summary: Correct eslint errors in additems.js
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 23833
  Show dependency treegraph
 
Reported: 2020-05-02 14:28 UTC by Owen Leonard
Modified: 2020-11-17 20:45 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.06


Attachments
Bug 25353: Correct eslint errors in additems.js (8.76 KB, patch)
2020-10-19 18:38 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 25353: Correct eslint errors in additems.js (8.81 KB, patch)
2020-10-23 12:43 UTC, Julian Maurice
Details | Diff | Splinter Review
Bug 25353: Correct eslint errors in additems.js (8.87 KB, patch)
2020-10-24 02:13 UTC, Nick Clemens
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2020-05-02 14:28:03 UTC
Following coding guideline JS8: "Follow guidelines set by ESLint," some errors should be corrected in additems.js
Comment 1 Owen Leonard 2020-10-19 18:38:59 UTC Comment hidden (obsolete)
Comment 2 Julian Maurice 2020-10-23 12:43:29 UTC Comment hidden (obsolete)
Comment 3 Nick Clemens 2020-10-24 02:13:48 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2020-10-25 23:06:10 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-11-13 21:31:41 UTC
backported to 20.05.x for 20.05.06
Comment 6 Aleisha Amohia 2020-11-17 04:59:05 UTC
enhancement, not backported to 19.11.x